#!/usr/bin/env bash
set -euxo pipefail

echo "Migrate database..."
python manage.py migrate --settings local_settings

echo "Start server..."

granian la_chariotte.wsgi:application \
    --host 127.0.0.1 \
    --port 8000 \
    --interface wsgi \
    --no-ws \
    --loop uvloop
